Bug 608809 - CVE-2010-2246 Feh: Arbitrary code execution by viewing http images with reload set [fedora-all]
CVE-2010-2246 Feh: Arbitrary code execution by viewing http images with reloa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: feh (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2246
  Show dependency treegraph
 
Reported: 2010-06-28 13:36 EDT by Jan Lieskovsky
Modified: 2011-05-24 23:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: feh-1.10.1-1.fc13
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-24 23:00:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-06-28 13:36:32 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

Forr more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=608808

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2010-06-29 10:27:57 EDT
CVE identifier of CVE-2010-2246 has been assigned to this.
Comment 2 Fedora Update System 2011-01-04 02:45:58 EST
feh-1.10.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/feh-1.10.1-1.fc14
Comment 3 Fedora Update System 2011-01-04 02:46:09 EST
feh-1.10.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/feh-1.10.1-1.fc13
Comment 4 Fedora Update System 2011-01-04 15:53:43 EST
feh-1.10.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update feh'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/feh-1.10.1-1.fc13
Comment 5 Fedora Update System 2011-05-24 22:59:53 EDT
feh-1.10.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-05-24 23:27:54 EDT
feh-1.10.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.